/* General Style */
ul.uz {list-style: none; margin: 5px 2px 2px 2px; padding-left: 0px;}

h1.firstLink {text-decoration:none;font-size:9pt;color:#FFFFFF;padding: 3px;display:block;background:#405863;font-weight:bold;margin-bottom:5px;cursor: pointer; cursor: hand;}
h1.firstLinkOver {text-decoration:none;font-size:9pt;background:#BCD3DE;color:#405863;padding: 3px;display:block;font-weight:bold;margin-bottom:5px;cursor: pointer; cursor: hand;}
a.firstLink:link, a.firstLink:active, a.firstLink:visited {text-decoration:none;font-size:9pt;color:#FFFFFF;padding: 3px;display:block;background:#405863;font-weight:bold;margin-bottom:5px;}
a.firstLink:hover {text-decoration:none;background:#BCD3DE;color:#405863;}

.boxTable {width:200px;border:1px solid #445C66;background:url('http://24tv.net.ru/img/block_bg.gif');}
.boxTitle {height:56px;background:url('http://24tv.net.ru/img/block_title.gif'); color:#BCD4DE;text-transform:uppercase;padding-left:45px;padding-top:10px;}
.boxContent {background:url('http://24tv.net.ru/img/block_bottom.gif') bottom no-repeat; padding:5px;}

.navBar a {text-transform:uppercase;font-weight:bold;}
.navBar a:link {text-decoration:none; color:#263C47;}
.navBar a:active {text-decoration:none; color:#263C47;}
.navBar a:visited {text-decoration:none; color:#263C47;}
.navBar a:hover {text-decoration:none; color:#FFFFFF;}

a:link {text-decoration:none; color:#FBEAB2;}
a:active {text-decoration:none; color:#FBEAB2;}
a:visited {text-decoration:none; color:#FBEAB2;}
a:hover {text-decoration:none; color:#FFDF56;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#BCD2DD}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}
h1 {color:#FFD700;font-weight:bold;font-size:11pt;}

a.noun:link {text-decoration:none; color:#FBEAB2}
a.noun:active {text-decoration:none; color:#FBEAB2}
a.noun:visited {text-decoration:none; color:#FBEAB2}
a.noun:hover {text-decoration:none; color:#FFDF56}
.mframe1 {padding:2 10 30 10px;}
hr {color:#E6E8EA;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('http://src.ucoz.ru/t/171/21.gif') no-repeat 5px 2px;}

.menut0 {background:#585858;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}
.menut {padding:2 3 3 15px;background:#253D47;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;background:#253D47;border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:none; color:#FBEAB2}
a.menu1:active {text-decoration:none; color:#FBEAB2}
a.menu1:visited {text-decoration:none; color:#FBEAB2}
a.menu1:hover {text-decoration:none; color:#FFDF56}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 17px; background: url('http://24tv.net.ru/img/002.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#FBEAB2}
a.m:active {text-decoration:none; color:#FBEAB2}
a.m:visited {text-decoration:none; color:#FBEAB2}
a.m:hover {text-decoration:none; color:#FFDF56}

.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#FFDF56}
a.ma:visited {text-decoration:none; color:#FFDF56}
a.ma:hover {text-decoration:none; color:#FFFFF}
li.m {margin: 0; padding: 0 0 0 17px; background: url('http://24tv.net.ru/img/002.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 3px 17px; background: url('http://24tv.net.ru/img/002.gif') no-repeat 0px 3px; margin-bottom: .6em;}
.catNumData {font-size:7pt;color:#D8D5D5;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#FBEAB2;}
a.catName:visited {text-decoration:none; color:#FBEAB2;}
a.catName:hover {text-decoration:none; color:#FFDF56;}
a.catName:active {text-decoration:none; color:#FBEAB2;}
a.catNameActive:link {text-decoration:none; color:#FBEAB2;}
a.catNameActive:visited {text-decoration:none; color:#FBEAB2;}
a.catNameActive:hover {text-decoration:none; color:#FFDF56;}
a.catNameActive:active {text-decoration:none; color:#FBEAB2;}
/* ----------------- */

/* Entries Style */
.eBlock {border:3px double #253D47;background:#18303A;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#BCD2DD; padding: 0 0 0 15px; background: url('http://24tv.net.ru/img/001.gif') no-repeat 0px 3px;}
.eTitle a:link {text-decoration:none; color:#FBEAB2;}
.eTitle a:visited {text-decoration:none; color:#FBEAB2;}
.eTitle a:hover {text-decoration:none; color:#FFDF56;}
.eTitle a:active {text-decoration:none; color:#FBEAB2;}
.eMessage {color:#BCD2DD;}
.eText {text-align:justify; padding:5px;border-top:1px dashed #EFEFEF;}

.eDetails {border-top:1px dashed #253D47;color:#DDDDDD;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #253D47;color:#DDDDDD;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-top:1px dashed #253D47;color:#DDDDDD;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/171/23.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:3px double #253D47;background:#18303A;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#F4F5F7;padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {border:3px double #273F49;background:#18303A;}
.cBlock2 {border:3px double #273F49;background:#18303A;}
/* -------------- */

/* Comments Form Style */
.commTable {border-top:1px solid #FFFFFF;}
.commTd1 {color:#FFFFFF;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#FFFFFF;background:#18303A;border:1px solid #273F49;}
.smiles {border:1px solid #253D47; background:#18303A;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#FFFFFF;background:#18303A;border:1px solid #273F49;}
/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/171/24.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#CACBCC;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/171/25.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#CACBCC;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#ABBFC9; background:#253D47; width:18px;}
.calWdaySe {color:#475D68; background:#ABBFC9; width:18px;}
.calWdaySu {color:#475D68; background:#ABBFC9; width:18px; font-weight:bold;}
.calMday {color:#54707E;background:#18303A;}
.calMdayA {color:#FFFFFF;background:#17303A;border:1px solid #FFD700;}
.calMdayIs {color:#BDD3DE;background:#12242C;font-weight:bold;}
.calMdayIsA {color:#FFFFFF;background:#17303A;border:1px solid #FFD700;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#BCD2DD;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#BCD2DD;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#BCD2DD;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#475D68}
.textResults {background:#BCD2DD}
.textResultsTd {background:#253D47}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#253D47}

.totalVotesTable {}
.totalVotesTd {background:#253D47}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#99CCFF;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#253D47;height:100px;width:300px;border:1px solid #18303A;}
.replaceBody {background:#475D68;}
.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#485E69;margin:1px;}
.gTableTop {padding:2px;height:25px; background:url('http://24tv.net.ru/img/bgnavbar.gif') #C7CED4;font-family:Verdana,Sans-Serif;font-size:11px;color:#263C47;font-weight:bold; text-align:center;text-transform:uppercase;}
.gTableSubTop {padding:2px;background:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#253D47;}
.gTableBody1 {padding:2px;background:#253D47;}
.gTableBottom {padding:2px;background:#142830;}
.gTableLeft {padding:2px;background:#18303A;font-weight:bold;color:#FFFFFF}
.gTableRight {padding:2px;background:#18303A;color:#FFFFFF;}
.gTableError {padding:2px;background:#18303A;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#253D47}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#18303A}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#263C47;}
a.catLink:visited {text-decoration:none; color:#263C47;}
a.catLink:hover {text-decoration:underline; color:#FFFFFF;}
a.catLink:active {text-decoration:underline; color:#263C47;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#CCCCCC;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#FFFFFF;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#FFFFFF;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#E1E1E1;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#E1E1E1;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#FFFFFF;}
a.forumBarA:visited {text-decoration:none; color:#FFFFFF;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#FFFFFF;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#585858;color:#FFFFFF;}
.fastNavCat {background:#EEEEF0;}
.fastNavCatA {background:#EEEEF0;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#253D47;padding-right:10px;font-size:7pt;}
.switches {background:#475D68;}
.switch {background:#253D47;width:15px;font-size:7pt;}
.switchActive {background:#253D47;font-weight:bold;color:#FBEAB2;width:15px;border:1px solid #FFDF56;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#BCD2DD;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#BCD2DD;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#BCD2DD;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#253D47}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#18303A}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#CCCCCC;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#142830;height:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px;}
.threadsDetails {padding:2px;background:#142830;height:20px;color:#FEFEFE;}
.forumOnlineBar {padding:2px;background:#18303A;height:20px;color:#FEFEFE;}

a.threadPinnedLink:link {text-decoration:none; color:#FFFFFF;}
a.threadPinnedLink:visited {text-decoration:none; color:#FFFFFF;}
a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:underline; color:#FFFFFF;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#FFFFFF;}
a.threadLink:visited {text-decoration:underline; color:#FFFFFF;}
a.threadLink:hover {text-decoration:underline; color:#E1E1E1;}
a.threadLink:active {text-decoration:underline; color:#E1E1E1;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#475D68}
.postPoll {background:#253D47;text-align:center;}
.postFirst {background:#253D47;border-bottom:1px solid silver;}
.postRest1 {background:#253D47;}
.postRest2 {background:#253D47;}
.postSeparator {height:2px;background:#FFFFFF;}

.postTdTop,.postBottom {background:#18303A;height:20px;}
.postUser {font-weight:bold;}
.postTdInfo {background:#253D47;text-align:center;padding:5px;border-top:1px solid #FFDF56;border-bottom:1px solid #FFDF56;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#CCCCCC;}
.posttdMessage {background:#100C0B;padding:5px;border-top:1px solid #FFDF56;border-bottom:1px solid #FFDF56;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#333333;font-size:9px;}
.quoteMessage {background:#333333;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#CCCCCC;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/171/27.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/171/27.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton, .codeButtons {font-size:7pt;color:#AEE4FF;background:#28404C;border:1px solid #475D68;}
.codeCloseAll {font-size:7pt;color:#AEE4FF;background:#28404C;border:1px solid #475D68;font-weight:bold;}
.postNameFl,.postDescrFl {background:#CACED2;border:1px solid #FFFFFF;width:400px}
.postPollFl,.postQuestionFl {background:#CACED2;border:1px solid #FFFFFF;width:400px}
.postResultFl {background:#CACED2;border:1px solid #FFFFFF;width:50px}
.postAnswerFl {background:#CACED2;border:1px solid #FFFFFF;width:300px}
.postTextFl {background:#CACED2;border:1px solid #FFFFFF;width:550px;height:150px}
.postUserFl {background:#CACED2;border:1px solid #FFFFFF;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */